---
search_field:
  title: Camp Cautare
  0: >

advanced:
  title: Avansat
  content: >
    Rafinați opțiunile de căutare. Odata ce ati selectat parametrii de cautare avansati si rulat cautarea, veti putea sa <span class="doc-desc-title">Exportati</span> datele din butonul de la finalul pagini de tichete.
open_tickets_table:
  title: Tabel Tickete Deschise
  content: >
    Toate tichetele deschise in acest moment si care necesita atentie
ticket:
  title: Ticket
  0: >

date:
  title: Data
  0: >

subject:
  title: Subiect
  0: >

from:
  title: Expeditor
  0: >

priority:
  title: Prioritate
  0: >

assigned_to:
  title: Atribuit lui
  0: >

export:
  title: Exporta
  content: >
    Exporta datele ce pot fi vizualizate acum intr-un fisier CSV. Fisierele CSV pot fi deschise cu orice program de calcul tabelar (i.e., Microsoft Excel, Apple Pages, OpenOffice, etc.).
advanced_search_dialog:
  title: Cautare Avansata
  0: >

adv_keyword:
  title: Cautare cuvinte cheie
  content: >
    Gaseste rezultate bazate pe subiectul si corpul tichetelor dar si pe continutul textual al campurilor personalizate pentru utilizatori si tichete.
adv_date_range:
  title: Cautare dupa Data
  content: >
    Definiție aici
reply_types:
  title: Reply Types
  content: >
    <b>Reply All:</b> This reply is sent to the User and the Collaborators you choose to include.</br> <b>Reply to User:</b> This reply is sent to the User only, no Collaborators.</br> <b>Do Not Email Reply:</b> No email alerts are sent out, however, the Agent response is visible to <b>ALL</b> Users upon viewing the Ticket.
